@media only screen and (max-width:1024px) {
	.index-sec-3 .heading {
		position: relative;
		top: auto;
		left: auto;
		text-align: center
	}

	.category-tab-wrapper ul.nav-tabs {
		justify-content: center
	}

	.travel-tabs-wrap .form-row-1 .width-1 {
		width: 50%
	}

	.travel-tabs-wrap .form-row-1 .width-2 {
		width: 20%
	}

	.travel-tabs-wrap .form-row-1 .width-3 {
		width: 20%
	}

	.travel-tabs-wrap .form-row-2 .width-1 {
		width: 100%
	}

	.travel-tabs-wrap .form-row-2 .width-2 {
		width: 25%
	}

	.travel-tabs-wrap .form-row-2 .width-3 {
		width: 25%
	}

	.mega-menu-group {
		width: 25%
	}
}

@media only screen and (max-width:991px) {
	.banner-slider .owl-nav {
		width: 96%
	}

	.category-tab-wrapper .category-row {
		justify-content: flex-start
	}

	.category-tab-wrapper .category-column {
		width: 16.667%
	}

	.content-body .main-col-wrap {
		width: calc(100% - 270px)
	}

	.content-body .widget-col-wrap {
		width: 250px
	}
}

@media only screen and (max-width:860px) {
	.content-body .main-col-wrap {
		width: 100%
	}

	.content-body .widget-col-wrap {
		width: 100%;
		padding-top: 20px
	}

	.travel-tabs-wrap .form-row-1 .width-2 {
		width: 50%
	}

	.travel-tabs-wrap .form-row-1 .width-3 {
		width: 33.33%
	}

	.browse-category-item .category-list ul li {
		width: 33.33%
	}

	.widget-col .adv-box {
		max-width: 390px;
		margin: 10px auto 0 auto
	}

	.filter-container.widget-col-item {
		display: none
	}

	.icon-bar {
		display: block;
		position: fixed !important;
		bottom: 40px !important;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		border: 0 !important;
		right: 0 !important;
		z-index: 999 !important
	}

	.icon-bar a {
		display: block;
		text-align: center;
		padding: 0;
		transition: all .3s ease;
		color: #fff;
		font-size: 20px
	}

	.icon-bar a i:hover {
		background-color: #01e675;
		color: #fff !important;
		padding: 5px
	}

	.icon-bar a i {
		background: #de3c27;
		color: #fff;
		padding: 5px;
		font-size: 25px;
		border-radius: 100% !important;
		margin-right: 15px !important;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		color: #fff;
		background: #de3c27;
		right: 15px;
		bottom: 40px;
		box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5)
	}
}

@media only screen and (max-width:768px) {
	.mega-menu-group {
		width: 33.33%
	}
}

@media only screen and (max-width:767px) {
	.banner-slider .owl-nav button i {
		font-size: 28px
	}

	.category-tab-wrapper .category-column {
		width: 20%
	}

	.newsletter-right {
		padding-left: 0;
		padding-top: 30px
	}

	.breadcrumb a {
		margin-bottom: 5px
	}

	.top-brands-row .top-brands-col {
		width: 25%
	}

	.header-top {
		padding: 10px 0;
		text-align: center
	}

	.logo-wrapper {
		padding-bottom: 10px;
		text-align: left
	}

	.header-search {
		max-width: 350px;
		margin: 0 auto
	}

	.desktop-travel-from {
		display: none
	}

	.mobile-travel-from {
		display: block
	}

	.mobile-travel-inner {
		height: auto
	}
}

@media only screen and (max-width:660px) {
	.banner-slider .banner-slide .lg-screen {
		display: none
	}

	.banner-slider .banner-slide .sm-screen {
		display: block
	}

	.vou-type-2 .vou-discount {
		justify-content: center;
		flex-wrap: wrap;
		padding: 10px 0
	}

	.vou-type-2 .vou-discount a.discount {
		padding-top: 0 !important;
		width: 100%;
		text-align: center
	}

	.deal-type-2 .deal-discount {
		justify-content: center;
		flex-wrap: wrap
	}

	.deal-wrapper .deal-info a.discount {
		padding-top: 0 !important;
		width: 100%;
		text-align: center
	}

	.category-info .category-image-wrap {
		width: 100%
	}

	.category-info .category-image {
		max-width: 170px;
		margin-bottom: 20px
	}

	.category-info .category-desc-wrap {
		width: 100%
	}

	.category-desc .category-desc-top {
		justify-content: flex-end
	}

	.category-desc .category-desc-top .views {
		order: 1
	}

	.category-desc .category-desc-top .heading {
		order: 2;
		width: 100%;
		padding-top: 10px;
		padding-right: 0;
		flex: auto;
		font-size: 22px
	}

	.travel-tabs-wrap .form-row-2 .width-2 {
		width: 50%
	}

	.travel-tabs-wrap .form-row-2 .width-3 {
		width: 50%
	}

	.browse-category-item .category-img {
		width: 100%;
		text-align: center
	}

	.browse-category-item .category-list .main-category {
		display: block;
		text-align: center
	}

	.browse-category-item .category-img img {
		max-width: 100px
	}

	.browse-category-item .category-list {
		width: 100%
	}

	.events-row .event-col {
		flex: 0 0 50%;
		max-width: 50%
	}

	.events-row .event-col .event-item {
		margin: 0 auto
	}

	.sitemap-inner ul {
		grid-template-columns: auto auto auto
	}

	.category-info .category-image-wrap {
		width: 100px
	}

	.category-info .category-image {
		padding: 10px;
		margin-bottom: 10px
	}

	.category-info .category-desc-wrap {
		width: calc(100% - 115px)
	}

	.category-desc .category-desc-top {
		padding-bottom: 10px
	}

	.category-desc .category-desc-top .views {
		display: none
	}

	.category-desc .category-desc-top .heading {
		padding-top: 0
	}

	.category-desc p {
		display: none
	}

	.category-desc .category-desc-top .heading {
		display: block
	}

	.category-info .category-image p {
		display: none
	}

	.read-more-block {
		display: none
	}

	.store-summary-wrap {
		display: block
	}
}

@media only screen and (max-width:575px) {
	.category-tab-wrapper .category-column {
		width: 25%
	}

	.top-brands-row .top-brands-col {
		width: 33.33%
	}

	.event-details .event-title {
		font-size: 28px
	}

	.event-details .b-heading {
		font-size: 20px;
		font-weight: 600
	}

	.event-details .s-heading {
		font-weight: 600
	}

	#countdown-clock .countdown-container span {
		font-size: 24px
	}

	#countdown-clock .countdown-container {
		width: 65px;
		height: 75px;
		padding: 10px 5px
	}

	#countdown-clock .smalltext p {
		font-size: 14px
	}

	#countdown-clock .smalltext p:before {
		top: -1px
	}

	.circle {
		display: flex
	}

	.mega-menu-group {
		width: 100%
	}

	.mega-menu {
		height: 0;
		width: 280px;
		overflow: scroll;
		top: auto;
		left: -35px;
		transform: translateY(0)
	}

	.mega-menu.active {
		height: 300px;
		position: relative;
		top: auto;
		left: -15px;
		transform: translateY(0);
		padding: 0 20px
	}

	.header-top {
		padding: 10px 0;
		text-align: center
	}

	.main-navigation ul li a {
		padding: 6px 15px;
		margin: 5px 0
	}

	.main-navigation ul li a.active {
		background: 0 0
	}

	.main-navigation ul li .dropdown a i {
		padding-left: 8px;
		top: 3px;
		font-size: 12px
	}

	.header-search form {
		display: none
	}

	.form-toggle {
		display: flex
	}

	.logo-wrapper {
		text-align: center !important;
		padding-bottom: 0 !important
	}

	.main-navigation {
		display: none
	}

	.main-navigation.nveMenu {
		display: block
	}

	.logo-wrapper {
		text-align: center
	}

	.index-sec-2 .sec-heading,
	.index-sec-4 .sec-heading {
		padding-bottom: 20px;
		font-size: 22px
	}

	.top-discount-wrap h1 {
		font-size: 22px
	}

	.header-search form {
		max-width: 350px;
		margin: 10px auto 0 auto;
		display: none
	}

	#ui-id-1 {
		display: none
	}

	.deal-type-2,
	.vou-type-2 {
		position: relative;
		min-height: auto
	}

	.deal-type-2 .deal-img,
	.vou-type-2 .vou-img {
		width: 85px;
		max-height: 85px;
		padding: 0 5px 20px 5px
	}

	.vou-type-2 .vou-img img {
		height: auto;
		max-width: 100%
	}

	.deal-type-2 .deal-img img {
		height: auto
	}

	.deal-type-2 .deal-img p,
	.vou-type-2 .vou-img p {
		font-size: 14px;
		padding: 0
	}

	.deal-type-2 .deal-info,
	.vou-type-2 .vou-info {
		width: calc(100% - 95px)
	}

	.vou-type-2 .vou-discount a {
		padding: 0 15px 0 0 !important
	}

	.deal-type-2 .deal-info a.discount,
	.vou-type-2 .vou-discount a.discount {
		text-align: left;
		padding: 0 15px 0 0 !important
	}

	.deal-type-2 .deal-discount a {
		padding: 0 15px 0 0 !important
	}

	.deal-type-2 .deal-discount,
	.vou-type-2 .vou-discount {
		justify-content: left;
	}

	.vou-discount {
		padding: 0px 0 !important;
	}

	.vou-type-2 .peel-btn-wrap {
		top: 60px !important;
	}

	.vou-type-2 .peel-btn-wrap .peel-code{top:8px;left:7px;}
	.vou-type-2 .peel-btn-wrap .peel-code .peel-in {top: -3px; right: 16px;}

	.vou-type-2 .peel-btn-wrap {
		position: absolute;
		right: 15px
	}

	.vou-type-2 .peel-btn-wrap a {
		position: relative;
		width: auto !important;
		padding: 8px !important;
		display: block !important
	}

	.vou-type-2 .peel-btn-wrap a:before {
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: #00AAA0;
		font-size: 22px
	}

	.vou-type-2 .peel-btn-wrap a span {}

	.deal-type-2 .deal-info .deal-btn {
		position: absolute;
		right: 0 !important;
		top: 10px;
	}

	.deal-type-2 .deal-info .deal-btn a {
		position: relative;
		font-size: 0;
		background: 0 0;
		padding: 8px !important;
		margin: 0;
		width: auto
	}

	.deal-type-2 .deal-info .deal-btn a:before {
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		color: #00AAA0;
		font-size: 22px
	}

	.vou-type-2 .vou-info .vou-btn {
		padding: 0;
		position: absolute;
		right: 0;
		top: 5px;
	}

	.main-navigation ul li a.active-menu:before {
		display: none
	}

	.code-box-footer {
		display: block
	}
}

@media only screen and (max-width:480px) {
	.index-sec-2 .voucher-col {
		flex: 0 0 100%;
		max-width: 100%
	}

	.index-sec-4 .deals-col {
		flex: 0 0 100%;
		max-width: 100%
	}

	.vou-card-wrap {
		margin: 0 auto
	}

	.deal-wrapper {
		margin: 0 auto
	}

	.deal-type-2 .deal-discount .deal-btn a,
	.vou-type-2 .peel-btn-wrap a {
		width: auto !important
	}

	.vou-type-2 .peel-btn-wrap {
		position: absolute;
		right: 10px
	}

	.deal-type-2 .deal-info .deal-btn {
		right: -5px
	}

	.browse-category-item .category-list ul li {
		width: 50%
	}

	.sitemap-inner ul {
		grid-template-columns: auto auto
	}

	.codeModal .modal-img {
		
	}

	.codeModal .modal-inner {
		width: 100%
	}
}

@media only screen and (max-width:414px) {
	.category-tab-wrapper .category-column {
		width: 33.33%
	}

	.index-sec-2 .sec-heading {
		padding-bottom: 20px;
		font-size: 26px
	}

	.index-sec-4 .sec-heading {
		padding-bottom: 20px;
		font-size: 26px
	}

	.travel-tabs-wrap ul.nav-tabs li i {
		font-size: 24px
	}

	.travel-tabs-wrap .tab-title p {
		font-size: 22px
	}

	.events-row .event-col {
		flex: 0 0 100%;
		max-width: 100%
	}

	.category-desc .category-desc-top .heading {
		font-size: 18px
	}
}

@media only screen and (max-width:375px) {

	.travel-tabs-wrap .form-row-1 .width-3,
	.travel-tabs-wrap .form-row-2 .width-3 {
		width: 100%
	}

	.top-brands-row .top-brands-col {
		width: 50%
	}
}